/* 운세*/
.luck-news{margin-bottom:40px; float: left; margin-right:40px; width:340px; margin-top:50px;}
.luck-news p {font-size:24px; padding-bottom:5px; color:#000000; margin-bottom:20px;}
/*.luck-news p::before{content:''; background-color:#0476a8; border-radius:50px; width:50px; height:50px; display:inline-block; position:relative; top:16px; margin-right:14px;}*/
.luck-list{font-size:18px; color:#000000;  height:80px;}
.luck-list li{height:38px;}
.luck-list li a {width:340px; line-height:24px; text-align: justify; overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;word-wrap: break-word; height: 24px;}

/* 로또*/
.lotto-news{margin-bottom:40px;float:left; width:340px; margin-top:50px;}
.lotto-news p {font-size:24px; padding-bottom:5px; color:#000000; margin-bottom:20px;}
/*.lotto-news p::before{content:''; background-color:#0476a8; border-radius:50px; width:50px; height:50px; display:inline-block; position:relative; top:16px; margin-right:14px;}*/
.lotto-list{font-size:18px; color:#000000;  height:80px;}
.lotto-list li{height:38px;}
.lotto-list li a {width:340px; line-height:24px; text-align: justify; overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;word-wrap: break-word; height: 24px;}